@media screen and (max-width: 751px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1228px}
}
@media screen and (min-width: 752px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -512px;}
#xr_xr {width: 1024px; height: 1117px}
}
@media screen and (max-width: 751px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1727px}
}
@media screen and (min-width: 752px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -512px;}
#xr_xr {width: 1024px; height: 1117px}
}
@media screen and (max-width: 751px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1727px}
}
@media screen and (min-width: 752px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -512px;}
#xr_xr {width: 1024px; height: 1117px}
}
@media screen and (max-width: 751px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2108px}
}
@media screen and (min-width: 752px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -512px;}
#xr_xr {width: 1024px; height: 1117px}
}
@media screen and (max-width: 751px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1461px}
}
@media screen and (min-width: 752px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -512px;}
#xr_xr {width: 1024px; height: 1117px}
}
@media screen and (max-width: 751px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2001px}
}
@media screen and (min-width: 752px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -512px;}
#xr_xr {width: 1024px; height: 1563px}
}
@media screen and (max-width: 751px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2037px}
}
@media screen and (min-width: 752px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -512px;}
#xr_xr {width: 1024px; height: 1117px}
}
